Assign permission profiles for user by user ID
Sets permission profiles for one or more products for a given user. The user is specified by the userId path parameter.
Required authentication scopes: user_write.
Authentication
AuthorizationBearer
OAuth2 Access code Grant
Path parameters
organizationId
The organization ID GUID
accountId
The account ID GUID
userId
The user ID GUID
Request
This endpoint expects an object: productPermissionProfilesRequest
product_permission_profiles
A list of one or more products and their respective permissions.
Response
OK
user_id
The ID of the user.
account_id
The ID of the account.
product_permission_profiles
A list of one or more products and their respective permissions.